{
  "trainedWithDSSVersion": "8.0.1",
  "backend": "PY_MEMORY",
  "isValid": true,
  "type": "BINARY_PROBABILISTIC",
  "algorithm_name": "FOREST_CLASSIFIER",
  "columns": [
    "card_age",
    "card_fico_score",
    "merchant_cardholder_distance",
    "merchant_category_id",
    "purchase_amount",
    "signature_provided",
    "dummy:merchant_subsector_description:gas",
    "dummy:merchant_subsector_description:consumer electronics",
    "dummy:merchant_subsector_description:internet",
    "dummy:merchant_subsector_description:luxury goods",
    "dummy:merchant_subsector_description:insurance",
    "dummy:merchant_subsector_description:restaurant/dining",
    "dummy:merchant_subsector_description:groceries",
    "dummy:merchant_subsector_description:entertainment",
    "dummy:merchant_subsector_description:carpentry",
    "dummy:merchant_subsector_description:retail apparel",
    "dummy:merchant_subsector_description:beauty \u0026 personal care",
    "dummy:merchant_subsector_description:biotechnology",
    "dummy:merchant_subsector_description:hotel",
    "dummy:merchant_subsector_description:health care services",
    "dummy:merchant_subsector_description:liquor",
    "dummy:merchant_subsector_description:gym",
    "dummy:merchant_subsector_description:real estate investments",
    "dummy:merchant_subsector_description:advertising services",
    "dummy:merchant_subsector_description:tobacco",
    "dummy:merchant_subsector_description:semiconductors",
    "dummy:merchant_subsector_description:flights",
    "dummy:merchant_subsector_description:news \u0026 journalism",
    "dummy:merchant_subsector_description:pharmaceuticals",
    "dummy:merchant_subsector_description:misc entertainment",
    "dummy:merchant_subsector_description:magic cards",
    "dummy:merchant_subsector_description:real estate services",
    "dummy:merchant_subsector_description:financial services",
    "dummy:merchant_subsector_description:health care technology",
    "dummy:merchant_subsector_description:education services",
    "dummy:merchant_subsector_description:office supplies",
    "dummy:merchant_subsector_description:phone bill",
    "dummy:merchant_subsector_description:utilities",
    "dummy:merchant_subsector_description:professional photography",
    "dummy:merchant_subsector_description:automobiles",
    "dummy:merchant_subsector_description:astrological services",
    "dummy:merchant_subsector_description:adult industry",
    "dummy:merchant_subsector_description:dental",
    "dummy:merchant_subsector_description:software",
    "dummy:merchant_subsector_description:N/A",
    "dummy:merchant_subsector_description:__Others__",
    "impact:merchant_state:impact:0"
  ],
  "classes": [
    "0",
    "1"
  ]
}